Instalacja automoda

Pomoc w przypadku kłopotów z rozszerzeniami: instalacją, konfiguracją, błędami. Zakładając nowy temat pamiętaj o odpowiednim prefiksie!
rysiek0
Posty: 12
Rejestracja: 15 maja 2017, 16:16

Instalacja automoda

Post autor: rysiek0 » 21 maja 2017, 10:47

Witam,
Forum w wersji 3.2.0

Po wrzuceniu plików instalacyjnych automoda i przejściu do linku .../install wyskakuje taki błąd:

[phpBB Debug] PHP Warning: in file [ROOT]/umil/umil.php on line 158: include(../includes/db/db_tools.php): failed to open stream: No such file or directory
[phpBB Debug] PHP Warning: in file [ROOT]/umil/umil.php on line 158: include(../includes/db/db_tools.php): failed to open stream: No such file or directory
[phpBB Debug] PHP Warning: in file [ROOT]/umil/umil.php on line 158: include(): Failed opening '../includes/db/db_tools.php' for inclusion (include_path='.:/usr/local/php/p55/lib/php')
Fatal error: Class 'phpbb_db_tools' not found in /home/palomka/domains/podfruwajki.pl/public_html/umil/umil.php on line 160


ktoś wie jak temu zaradzić i co może zrobiłem źle?

Aviator
Administrator
Posty: 2083
Rejestracja: 07 czerwca 2011, 22:14
Lokalizacja: ZS

Re: Instalacja automoda

Post autor: Aviator » 21 maja 2017, 11:07

Automod dla nowej wersji phpbb nie istnieje i nie jest potrzebny bo proces instalacji rozszerzeń jest zautomatyzowany
-=Jeżeli w moim poście brakuje znaków diakrytycznych, oznacza to, że posta wyklepałem przez telefon=-

rysiek0
Posty: 12
Rejestracja: 15 maja 2017, 16:16

Re: Instalacja automoda

Post autor: rysiek0 » 21 maja 2017, 11:44

To w takim razie jak mogę zainstalować np Anti_double_post_v2.0.4?

vader
Moderator
Posty: 384
Rejestracja: 19 kwietnia 2015, 14:44
Lokalizacja: Kraków
Kontakt:

Re: Instalacja automoda

Post autor: vader » 21 maja 2017, 15:17

Chyba pomyliłeś wersję phpBB. Dodatek "Anti_double_post_v2.0.4" jest do wersji phpBB 3.0.x.

Masz zakładkę AutoMod w 3.2.0? Jeśli tak, śmiem twierdzić, że masz trochę starych zawartości na forum.

rysiek0
Posty: 12
Rejestracja: 15 maja 2017, 16:16

Re: Instalacja automoda

Post autor: rysiek0 » 22 maja 2017, 15:03

Forum zainstalowane tydzień temu więc świeżynka, dzięki za info że to do starszej wersji forum. Jednak kiedy pobieram jakieś rozszerzenie pod nową wersje forum, wrzucam folder do katalogu /ext to nadal nie widzę możliwości jego instalacji. Jak temu zaradzić?

vader
Moderator
Posty: 384
Rejestracja: 19 kwietnia 2015, 14:44
Lokalizacja: Kraków
Kontakt:

Re: Instalacja automoda

Post autor: vader » 22 maja 2017, 15:52

Układ katalogów jest poprawny? Może masz /ext/nazwa/nazwa/nazwa_rozszerzenia. Próbujesz włączyć z pozycji Acp >dostosowywanie> zarządzanie rozszerzeniami?

rysiek0
Posty: 12
Rejestracja: 15 maja 2017, 16:16

Re: Instalacja automoda

Post autor: rysiek0 » 24 maja 2017, 18:49

Tak, jest poprawny. I z takiej pozycji próbowałem włączyć. Wstawisz jakiś dodatek, obojętnie jaki ale byle było pewne że pod wersje forum 3.2?

Aviator
Administrator
Posty: 2083
Rejestracja: 07 czerwca 2011, 22:14
Lokalizacja: ZS

Re: Instalacja automoda

Post autor: Aviator » 24 maja 2017, 19:32

Daj linka do rozszerzenia które instalujesz
-=Jeżeli w moim poście brakuje znaków diakrytycznych, oznacza to, że posta wyklepałem przez telefon=-


rysiek0
Posty: 12
Rejestracja: 15 maja 2017, 16:16

Re: Instalacja automoda

Post autor: rysiek0 » 27 maja 2017, 05:34

Ktoś coś pomoże? jest jakiś mod na łączenie postów od jednego użytkownika?

Aviator
Administrator
Posty: 2083
Rejestracja: 07 czerwca 2011, 22:14
Lokalizacja: ZS

Re: Instalacja automoda

Post autor: Aviator » 27 maja 2017, 12:37

Wypakowujesz i folder dmzx wrzucasz do ext na FTP, a jeżeli już masz taki folder dmzx bo masz inne rozszerzenie tego autora to dalszy folder w tym przypadku youtubegallery wrzucasz do istniejącego folderu dmzx
-=Jeżeli w moim poście brakuje znaków diakrytycznych, oznacza to, że posta wyklepałem przez telefon=-

rysiek0
Posty: 12
Rejestracja: 15 maja 2017, 16:16

Re: Instalacja automoda

Post autor: rysiek0 » 27 maja 2017, 14:10

Dzięki, wszystko działa.

ODPOWIEDZ